Upgrade tool should be able to upgrade user datasets

Description

For 2.8.0, upgrading user datasets is out of scope, we are adding compatibility mode in the code to deal with it. However, we should be able to upgrade user datasets in 3.0 and remove the hacks in code.

Release Notes

None

Activity

Show:
Priyanka Nambiar
March 26, 2015, 6:02 PM

Deprioritizing for 3.0

Won't Fix

Assignee

Andreas Neumann

Reporter

Bhooshan Mogal

Labels

None

Docs Impact

None

UX Impact

None

Components

Affects versions

Priority

Major